@CHARSET "UTF-8";

#loading_ajax { /*background: none repeat scroll 0 0 #000000;*/ url ("/img/ajax-loader.gif") no-repeat scroll 50% 50% #000000;
 height: 100%;
 position: fixed;
 width: 100%;
 left: 0;
 overflow: hidden;
 top: 0;
 z-index: 9999;
}
.red {color: #990000;}

/*.article strong,*/ .anons strong{font-weight: normal;}
.type strong{font-weight: bold !important;}
.small {font-size: 12px;}

/* message */
td { vertical-align: middle;}

.clear {display: block; font-size: 0; line-height: 0; clear: both}

.search_list td { background-color: #fff;}

.search_list tr.even td { background-color: #eee;}

.search_list tr.lgreen td {background-color: #e1ffe1;}

.hide { display: none}

.show { display: }

.require:before{text-align:right;content:"✔";color: #D61709;}

th { background-color: #eee;}

.even { background-color: #ddd;}

.lgreen { background-color: #a7fb8f;}

.uploadifyQueueItem {
 font: 11px Verdana, Geneva, sans-serif;
 border: 2px solid #E5E5E5;
 background-color: #F5F5F5;
 margin-top: 5px;
 padding: 5px;
 width: 350px;
}

.uploadifyError {
 border: 2px solid #FBCBBC !important;
 background-color: #FDE5DD !important;
}

.uploadifyQueueItem .cancel { float: right;}

.uploadifyProgress {
 background-color: #FFFFFF;
 border-top: 1px solid #808080;
 border-left: 1px solid #808080;
 border-right: 1px solid #C5C5C5;
 border-bottom: 1px solid #C5C5C5;
 margin-top: 10px;
 width: 100%;
}

.uploadifyProgressBar { background-color: #0099FF; width: 1px; height: 3px;}

#photo_anonsUploader,#photoUploader { margin-top: 20px;}
.message {
 width: 600px;
 padding: 15px 15px 15px 65px;
 margin: 15px auto 15px auto;
}

ul.message li {
 list-style-type: none !important;
 background: none !important;
 padding: 0px !important;
}

.error {
 background: url(/img/error.gif) 5px center no-repeat #fad8d8;
 border: 1px solid #963939;
}

.success {
 background: url(/img/success.gif) 5px center no-repeat #d9fad8;
 border: 1px solid #419639;
}

.notice {
 background: url("/img/info.gif") no-repeat scroll 5px center #F7EB00;
 border: 1px solid #D3B700;
}

/* message */
.gallery ul a {
 background-color: #ECECEC;
 border: 1px solid #999999;
 display: block;
 float: left;
 margin: 5px;
 padding: 5px 5px 15px;
}

.gallery ul a:hover {
 background-color: #ffffff;
 border: 1px solid #999999;
 display: block;
 float: left;
 margin: 5px;
 padding: 5px 5px 15px;
}

.gallery ul a.lightbox-enabled img {
 border: 1px dotted #999999;
}

.gallery ul li {
 display: inline-block;
}

.del_img img,.del_img_one img {
 position: relative;
 margin-left: -15px;
 margin-top: -10px;
}

/* popups */
* {}

.popup {
 position: fixed;
 display: none;
 z-index: 200;
}

.popup-fon {
 padding: 10px;
 background: url(../img/popup_fon.png) 0 0 repeat;
 float: left
}

.popup-in {
 background: #eee;
 overflow: hidden;
 position: relative;
 padding: 5px;
 min-width: 300px;
}

.popup h2 {
 font-size: 30px;
 padding: 10px 20px;
 color: #a91100;
}

.popup h3 {
 font-size: 15px;
 padding: 0 20px 10px;
 color: #fff;
}

.close,.closes {
 width: 30px;
 height: 30px;
 position: absolute;
 right: -10px;
 top: -10px;
 background: url(../img/close.png) 0 0 no-repeat;
 display: block;
 cursor: pointer
}

.mini-close {
 width: 13px;
 height: 13px;
 position: absolute;
 right: 10px;
 top: 10px;
 background: url(../img/mini-close.gif) 0 0 no-repeat;
 display: block;
 cursor: pointer
}

.popup fieldset { padding: 20px}

.popup .message { margin: -10px 0 10px 0}

/* pager */

.pager ul li { list-style-type: none; background: none; padding: 0px !important;}
.pager li { float: left; margin-right: 10px;}
.pager .first,.pager .last { position: absolute; top: 20px;}
.pager .first { left: -50%; right: auto;margin-left: 67px;}
.pager .last {margin-right: 49px;}
.pager li big { font-size: 14px; line-height: 1}
.pager li big i { font-size: 10px; line-height: 1; padding: 0px 3px;}
.pager li { line-height: 2;}
.pager a { color: #363636}
.pager .first a,.pager .last a {font-size: 11px;}
/*.pager li em { background: #2188b9; color: #fff; padding: 3px 5px;  font-style: normal;}*/
.pager li em { background: orange; color: #fff; padding: 3px 5px;  font-style: normal; border: 2px solid #FFFFFF;}
.pager {float:left; width:100%;  position:relative; margin-top: 20px; margin-bottom: 30px;}
.pager ul {margin:0;padding:0; float:left; position:relative; left:50%}
.pager ul li {float:left;list-style:none; position:relative; right:50%}


/* pager */

.list_admin { margin-top: 10px; width: 100%;}

.list_admin td { padding: 5px;}

.list_admin li { margin-bottom: 10px; clear: left;}

.upload_li {
 margin: 0px 0px;
 display: inline-block;
 padding: 10px !important;
 background: none !important;
 vertical-align: bottom;
}

.ui-state-default {
 padding: .4em 1em .4em 20px;
 text-decoration: none;
 position: relative;
}

.ui-state-default span.ui-icon {
 margin: 0 5px 0 0;
 position: absolute;
 left: .2em;
 top: 50%;
 margin-top: -8px;
}

a.publish_ajax {
 width: 70px;
}

a.publish_ajax,a.delete_ajax,a.edit {
 text-decoration: none;
 display: inline-block;
 text-align: center;
}

a.publish_ajax:hover,a.delete_ajax:hover,a.edit:hover { color: #cc0400;}

.ui-tabs {
 margin: 0 0.5em 0.5em 0;
 padding: 7px;
}

.sape { font-size: 11px;}

.sape_footer {
 float: left;
 margin-left: 10px;
 color: #fff;
}

.sape_right {
 margin: 10px;
 text-align: center;
}

.sape_left {
 padding: 0 7px 0 27px;
 width: 233px;
 text-align: center;
}

.results_search { margin: 10px 2px;}

/* FORMS */
.star { color: #d61709; font-size: 16px;}

.forms { position: relative;  padding: 20px 0}

.forms dt {
 float: left;
 display: block;
 width: 180px;
 text-align: right;
 padding: 1px 10px 0 0
}

.cfg dt {
 float: left;
 display: block;
 width: 290px;
 text-align: right;
 padding: 1px 10px 0 0
}

.fl {
 float: left;
 width: 300px;
}

.forms dd {
 display: table;
 padding-bottom: 10px;
 width: 770px;
}

.forms dd input,.forms dd textarea { border: 1px solid #4b87b6;}

.w100 { width: 100px;}

.w150 { width: 150px;}

.w200 { width: 200px;}

.w250 { width: 250px;}

.w300 { width: 300px;}

input[type="hidden"] {
 border: none !important;
 padding: 0px !important;
}

.forms dd textarea {
 font-size: 1em;
}

.input-text,textarea {
 width: 60%;
}

/* FORMS */
img.delBasket {
 cursor: pointer;
}

.photo-item {
 display: inline-block;
 position: relative;
 padding-right: 30px;
 border: 0px solid red;
}

.photo-item img {
 display: block;
 border: 0 none
}

.photo-item .del_img {
 display: inline-block;
 width: 0;
 padding-left: 16px;
 height: 16px;
 overflow: hidden;
  background: url(/engine/images/u_delete.png);
 position: absolute;
 left: -8px;
 bottom: -8px;
}

.photo-item a {
 border: 0 none;
 text-decoration: none !important
}

.photo-item .adjustment {
 display: inline-block;
 position: absolute;
 right: 5px;
 top: 0;
 width: 20px
}

.photo-item .adjustment .empty {
 background: 0 none;
 display: block;
 height: 16px;
 margin-bottom: 4px
}

.photo-item .adjustment img { margin-bottom: 8px; display: block}

a { color: #000;}

input,textarea,select,option { font-size: 14px;}

input,textarea { border: 1px solid #000;}

.dialog_options { width: 100%;}

.region_filter {
 padding-bottom: 10px;
 margin-bottom: 10px;
 border-bottom: 1px dotted #000;
}

.disabled { display: none;}

.fotos li { text-align: center; padding-right: 3px; width: 100px; height: 100px; padding: 2px}

.carousel { margin: 0 15px 0 33px; overflow: hidden; width: 755px;}

.carousel a { display: block; height: 100px; overflow: hidden; width: 100px;}
.carousel img{ opacity: 0.75}
.carousel img:hover{ opacity: 1}

.article p {font-size: 14px;}

.type {float: right; font-size: 11px; margin: 8px 19px 0;}

.control_item {text-align: right; padding:3px;}
.control_item a, .type a {text-decoration: none;} 
.anons {clear: right;}

.anons a,.anons a:active {text-decoration: none; color: #000;}

.control a {color: #ff0000; width: auto;}

.anonses {margin-top: 0px;}

.second_bot {
 text-align: center;
 padding: 30px;
 width: 730px;
}

.type-item {
 display: inline;
 float: left;
 padding: 0 10px 10px;
 text-align: left;
 width: 160px;
}
/*********************** LIST DIALOG *************/
.list-types {
	width: 100%;
}

.list-types li, .sld li {
	cursor: pointer;
	display: inline-block;
	padding: 3px 5px;
	clear: both;
	white-space: nowrap;
	border-radius: 4px 4px 4px 4px;
	margin: 2px 2px 2px 0;
}

.list-types li:hover, .sld li {
	background-color: #F1F5EC;
	color: #063;
}

.list-types li.select, .sld li:hover {
	background-color: #063;
	color: #F1F5EC;
}
.sld{
width: 410px;
	float: left;
}
.sld a.closeType:hover{
	color:#fff;
}
a.button {
   color: #000000;
   text-shadow: #e8e5e8 1px 1px 0;
}
a.button:hover {
   color: #e8e5e8;
   text-shadow: #000000 1px 1px 0;
}
a.button {
   display: -moz-inline-stack;
   display: inline-block;
   width: 156px;
   height: 29px;
   background: url("/images/button.png") no-repeat;
   line-height: 29px;
   vertical-align: text-middle;
   text-align: center;
   font-family: Calibri;
   font-size: 12px;
	text-decoration: none;
   font-weight: bold;
   font-style: normal;
}
a.button > span {
   display: -moz-inline-block;
}


input.button {
   display: -moz-inline-stack;
   display: inline-block;
   width: 93px;
   height: 29px;
   background: url("/images/buttons1.png") no-repeat;
   line-height: 29px;
   vertical-align: text-middle;
   text-align: center;
   color: #ffffff;
   font-family: Calibri;
   font-size: 16px;
   font-weight: bold;
   font-style: normal;
   text-shadow: #000000 1px 1px 0;
	border: none !important;
}

/*********************** LIST DIALOG *************/
.type-item a,.uppercase a { text-decoration: none; color: #333333;}

.uppercase a { font-weight: normal; line-height: 25px;}

.uppercase { font-weight: bold; font-size: 16px; text-transform: uppercase;}

.article h1, .article h1 a { margin-bottom: 10px; color: #008CD2;}

.article h1 a{text-decoration:none;border-bottom:2px dashed #008CD2;}

.current_city { color: #008CD2; font-size: 13px; padding-top: 5px;}

.mites { padding: 0 0 10px 0;}

.mites h1 { font-size: 1.2em;}

.mites a { color: #2188B9; text-decoration: none;}
.web_list{text-align:center; margin-left: -10px;}
.web_list img{padding: 5px 5px 0px 0px;}
.webContainer{	text-align:center; padding-top:20px;}
.webContainer img {max-width: 650px;}

.tags{line-height: 2em;}
.tags sup{color: #aa0000;}
.tags span{
	display: inline-block;
	background: #FAAFBE;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 10px;
	padding: 0 5px 3px;
	line-height: 1;
	cursor: pointer;
}
.tags span:hover{color: #fff;background: #99AFBE;}
.tags span.active{background: #007700;	color: #fff;}
.tags span.active:hover{background: #004400;color: #fff;}
#ui-datepicker-div{display:none}
	
	.anons .type .control{
	padding-left: 5px;
	position: absolute;
	z-index: 5;
	}
	.control .bg{
	background: #eee;
	padding: 5px;
	
	}
	.aligntop td{
	vertical-align: top;
	}
	.premium_logo img{  display:inline; padding: 4px; border: 1px solid #aaa; background-color: #FFFFFF;}
	.align_center{text-align: center;}